{
  "name": "finlion-website",
  "version": "0.1.0",
  "private": true,
  "packageManager": "pnpm@9.14.2",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/is-prop-valid": "^1.3.1",
    "@headlessui/react": "^2.2.0",
    "@types/nodemailer": "^6.4.17",
    "@upstash/redis": "^1.34.3",
    "framer-motion": "11.13.3",
    "lucide-react": "^0.468.0",
    "next": "15.0.4",
    "nodemailer": "^6.9.16",
    "react": "19.0.0",
    "react-dom": "19.0.0",
    "react-icons": "^5.4.0"
  },
  "devDependencies": {
    "@types/node": "^22.10.1",
    "@types/react": "^19.0.1",
    "@types/react-dom": "^19.0.2",
    "@typescript-eslint/parser": "^8.18.0",
    "autoprefixer": "^10.4.20",
    "eslint": "^9.16.0",
    "eslint-config-next": "15.0.4",
    "eslint-plugin-import": "^2.31.0",
    "postcss": "^8.4.49",
    "tailwindcss": "^3.4.16",
    "typescript": "^5.7.2"
  }
}
